a:link, a:visited, a:active, ul.menu a { color: #9C0F00}
a:hover, ul.menu a:hover { color: #FF220B}
 
table { background-color: #FFE763; }
body { color: #5E3C00; background: url(../../event/graphics/easter/eggs.png) #FFA801}
 
h1, h2, h3, h4 {color: #9C0F00;}

#menu, #header ul.menu {background-image:url(../../event/graphics/easter/logo.png)}

#header a:link, #header a:visited, #header a:active { color: #9C0F00; }
#header a:hover { color: #FF220B; }

#header {background-color:#FFE763;}
#avatar {background-image:url(../../../img.php?image=avi_bg2&color=FFE763)}
#menu a, #menu a:hover, #header ul.menu a, #header ul.menu a:hover { background-color: #FFA801; }